{% extends "include/base.html" %}
{% load static %}

{% block name_page %}
  <title>One question</title>
{% endblock name_page %}

{% block authority %}
  {% include "include/unregister.html" %}
{% endblock authority %}   

{% block content %}
    <div class="col-8 page-question">
          {% include "include/question-with-answer.html" %}
          <hr>
          {% for post in posts %}
            {% include "include/answer.html" %} 
          {% endfor %}  
          {% include "include/pagination.html" with page=posts %} 
        <hr>
        <div class="row new-answer">
            <input class="form-control" type="text" placeholder="Enter your answer here." aria-label=" answer input">
            <button type="submit" class="btn btn-answer">Answer</button>
        </div>
    </div>
{% endblock content %} 